CDS_SERVICE_SOAP_ENDPOINT=IP              /cds-wsclient/cds-service
CDS_UNIQUE_PATIENT=dev2_00000
DB_PASSWORD=HDR3
DB_USER=dev23
DB_URL=jdbc:oracle:thin:@$DNS   bll19.vha.med.DNS   :1521:HDR2D04
CDS_JDBC_CONNECTION_STRING=jdbc:oracle:thin:${DB_USER}/${DB_PASSWORD}@DNS   bll19.vha.med.DNS   :1521:HDR2D04
